Hello All!

Currently this iPAQ is not supported in the Familiar project,
I believe.

I am thinking of getting an iPAQ to run linux .. should I get the
55xx and wait for support or should I go for a
37xx,38xx or 39xx given that support is already available


Any suggestions on good sites to purchase from also?

Thanks

Stephen Pearce